/* Device Line Breaks */
@media screen and (min-width: 600px)  {
    .mobile-break { display: none; }
    }

@media screen and (max-width: 600px)  {
    .desktop-break { display: none; }
    }

/* Heading Styles */

h1,h2,h3,h4 {
  font-family: "Newsreader", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

h5, h6 { 
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 3px;
} 

p {
letter-spacing: .5px;
}

.italic-hover:hover {
font-style: italic;
}

.mono {
  font-family: "Martian Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 12px;
}

.mono-link a {
  font-family: "Martian Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  text-decoration: underline;
  cursor: pointer;
}

/* Header Menu Styling */

.header__content--desktop .link-list__link {
  font-family: "Martian Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
  cursor: pointer;
}

.dropdown__item a {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.header__content--mobile .link-list__link {
  font-family: "Martian Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
  cursor: pointer;
}

.header__content--mobile { 
background: white;
    margin-left: 200px;
    padding-top: 30px;
}

@media (max-width: 767px) .dropdown__item a {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-left: 15px;
}


.header .header__wrap .container.header__container {
	max-width: 100%;
	padding: 0 15px;
}
.header .header__wrap .container.header__container .header__block--logo {
	padding-right: 15px;
}

@media only screen and (min-width:768px){
#block-1720714100858 {
  margin-right: 0px;
}
.header .header__wrap .container.header__container {
	max-width: 100%;
	padding: 0 0 0 15px;
}
#block-1720714100858 .btn.btn--solid {
	line-height: 49px;
}
}


@media only screen and (max-width:767px){
header.header .header__wrap .header__content--mobile {
	margin-left: 0 !important;
	height: 100vh !important;
	z-index: 99 !important;
	background: #F8F6F4;
	position: absolute;
	width: 100vw;
	max-height: 100vh;
}
#section-1720711192396 {
	border: 1em solid #F8F6F4;
}
}



/* Menu Hover Style */

.header__content--desktop .link-list__link {
    position: relative;
    transition: all 0.5s;
}
.header__content--desktop .link-list__link:hover::before {
    opacity: 1;
}
.header__content--desktop .link-list__link::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background: #242424;
    bottom: -1px;
    opacity: 0;
}

.header .dropdown__trigger {
    position: relative;
    transition: all 0.5s;
}
.header .dropdown__trigger:hover::before {
    opacity: 1;
}
.header .dropdown__trigger::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background: #242424;
    bottom: -6px;
    opacity: 0;
}

/* Hello Bar */

.hello-bar__text {
  font-family: "Lato", sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 16px;
}

.hello-bar {
    border-bottom-style: solid;
    border-bottom-color: #2d2d2d;
    border-bottom-width: .5px;
}

.link-list__title {
  font-family: "Lato", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 14px;
}

.link-list__link {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 30px;
  font-size: 12px !important;
}

.header__content--desktop {
    border-bottom-style: solid;
    border-bottom-color: #2d2d2d;
    border-bottom-width: .5px;
}

.header__content--desktop .btn {
    font-size: 12px;
}

.header .dropdown__trigger {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px !important;
  letter-spacing: 3px;
  padding-bottom: 2px;
}

.dropdown__item a {
   font-family: "Lato", sans-serif;
   font-weight: 400;
   font-style: normal;
   font-size: 12px !important;
   letter-spacing: 3px;
   padding-bottom: 2px;
}

/* Buttons and Forms */

.btn {
box-shadow: none;
}

.btn--large {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-size: 16px;
}

.btn--medium {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-size: 14px;
}

.btn--small {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-size: 12px;
}

.btn--outline {
    border: .5px solid;
}

#block-1721591741545 .btn--outline:after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='21px' height='12px'%3E%3Cimage x='0px' y='0.5px' width='21px' height='12px' xlink:href='data:img/png;base64,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' /%3E%3C/svg%3E");
    font-size: 20px;
    color: #fff;
    border-left: .75px solid #fff;
    padding-top: 4px;
    padding-bottom: 9px;
    padding-left: 20px;
    margin: 0px 0px 0px 8px;
}

#block-1721587662965 .btn--outline:before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='21px' height='12px'%3E%3Cimage x='0px' y='0.5px' width='21px' height='12px' xlink:href='data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGAAAAA3CAQAAABZGof8AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfoBxULATY50APLAAABQUlEQVRo3tXa2xGCMBCF4Y0VWAIlpAQ7UDqgM0uhBTuwBOjg+IQQrtkwzO4JL5iEmf970HGAACkYjTylLrnwggH90QAA3gVXXnCU5rshlOcDHSrrfC0gzY/W8VqAw3wNwGV+PsBpfi7AbX4ewHF+DuDlOf8YENF5zj8CuM/fBxDk7wEo8rcBJPlbAJr8dQBR/hqAKn8JIMufA+jyUwBh/hRAmT8CpvnAwzpLC0jzG+sozREgEqWV+/9GUS8f63tVmhGQ5tONgK9U1hFnxk1q6a0jzgz67wD9r9BwQksYT1NCtA7TA0j/TKQfCQnzCTrCcoqMsDZJRVifJiJsLdAQtpdICHuLFIT9ZQLC0Qb3hOMtkfsJjYD+GZlzQu5Gt4T8rU4Jms0uCbrtDgnaC8jfF0oJlG9sjQQX+WUAQYPWOnw4fpayhRTjrqNQAAAAAElFTkSuQmCC' /%3E%3C/svg%3E");
    font-size: 20px;
    color: #fff;
    border-right: .75px solid #fff;
    padding-top: 4px;
    padding-bottom: 9px;
    padding-right: 20px;
    margin: 0px 8px 0px 0px;
}

.form-control {
border-radius: 0px !important;
	background: none;
	border: 0;
	color: #FFF;
	padding: 12px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

.new_member_session .form-control {
border-radius: 0px !important;
	background: none;
	border: 0;
	color: #2d2d2d;
	padding: 12px 0;
	border-bottom: 1px solid #2d2d2d;
}

/* Horizontal and Vertical Lines */

hr {
    border-top: 1px solid; 
    border-bottom: 0; 
    color: #242424; 
    background-color: #242424;
    margin: 25px 0;
}

hr.dark {
    border-top: 3px solid; 
    border-bottom: 0; 
    color: #fff; 
    background-color: #fff;
    margin: 25px 0;
    width: 100%;
}

hr.light {
    border-top: 1px solid; 
    border-bottom: 0; 
    color: #C3B5A6;; 
    background-color: #C3B5A6;
    margin: 25px 0;
    width: 100%;
}

div.vertical-line {
      width: 1px;
      background-color: #C3B5A6; 
      height: 100%;
      float: left; 
    }


/* Accordions */

.accordion {
    border: 0;
    border-bottom: 1px solid #333;
    resize: none;
    padding: 30px 0;
}

.accordion-title h5 {
    font-size: 20px;
}

/* Footer */

.copyright {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
}


/* Marquee */

.marquee {
 overflow: hidden;
}

.marquee-content {
  display: flex;
  animation: scrolling 30s linear infinite;
}

.marquee-item {
  flex: 0 0 10vw;
  margin: 0 1vw;
}

.marquee-item img {
  display: block;
  width: 80%;
  margin: 0 10px
}

@keyframes scrolling {
  0% { transform: translateX(0); }
  100% { transform: translatex(-144vw); }
}

/* Marquee */

.marquee-mobile {
 overflow: hidden;
}

.marquee-mobile-content {
  display: flex;
  animation: scrolling 30s linear infinite;
}

.marquee-mobile-item {
  flex: 0 0 24vw;
  margin: 0 1vw;
}

.marquee-mobile-item img {
  display: block;
  width: 80%;
  margin: 0 10px
}

@keyframes scrolling {
  0% { transform: translateX(0); }
  100% { transform: translatex(-144vw); }
}

/* Text Marquee */

.text-marquee {
  position: relative;
  width: 150%;
  height: 60px;
  overflow-x: hidden;
}

.track {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 80s linear infinite;
}

@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}

#block-1720750703759_0 {
transform: rotate(355deg);
width: 140%;
z-index: 1;
}

/* Newsletter */

.subscriber-break {
    background-color: #F8F6F4 !important;
    color: #2d2d2d !important;
}

.focus-writer-content h3 {
    color: #2d2d2d !important;
}

.subscriber-break__button {
    background-color: #2d2d2d !important;
    color: #F8F6F4 !important;
}

.focus-writer-content a {
    color: #2d2d2d !important;
}

.newsletter-subscriber-break:before {
    content: '';
    width: 100%;
    height: 250px;
    position: relative;
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(248,246,244,1) 100%);
    display: block;
    margin-top: -250px;
    z-index: 1000;
}

.subscriber-break__button:after {
    content: 'for Free' !important;
}
    
    
.newsletter-post-body {
    .btn {
  font-family: "Martian Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 14px;
  background-color: #e6ea8e !important;
  color: 2d2d2d;
  padding: 15px 30px;
  border-radius: 0;
  border: none;
  margin-top: 8px;
}
}

.newsletter-post-body {
    .h6 {
  font-family: "Martian Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 13px;
  margin-bottom: 30px !important;
}
}